@charset "Shift_JIS";
/*====================================================

h1,h2,h3

====================================================*/
h1 { margin-bottom: 36px; }
h2 {
	font-size: 24px;
	margin-bottom: 20px;
	border-left: 5px solid #2d84c9;
	padding-left: 12px;
}
h3 {
	color: #075eab;
	font-size: 20px;
	margin-bottom: 15px;
}
/*====================================================

ナビゲーション

====================================================*/
.cmNav {
	margin-bottom: 36px;
	font-size: 15px;
	border-top: 1px solid #2589df;
	border-bottom: 1px solid #2589df;
	height: 46px;
}
.cmNav li {
	width: 177px;
	height: 36px;
	float: left;
	margin: 5px 0;
	padding: 0 5px;
	border-right: 1px dotted #b2b2b0;
}
.cmNav li a {
	text-decoration: none;
	color: #34352f;
	width: 177px;
	height: 36px;
}
.cmNav li a:hover {
	text-decoration: none;
	color: #fff;
}
.cmNav li span:hover {
	background: url("/cm_lib/common/img/bg_cmnavcurrent.jpg") repeat;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	width: 177px;
	height: 36px;
}
.cmNav span {
	width: 177px;
	height: 36px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	layout-grid-line: 36px;
}
.cmNav_current span {
	background: url("/cm_lib/common/img/bg_cmnavcurrent.jpg") repeat;
	color: #fff;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
/*====================================================

List　表示

====================================================*/
.movieList ul { margin-bottom: 36px; }
.movieList a {
	color: #075eaa;
	text-decoration: none;
	font-size: 13px;
}
.shadow {
	box-shadow: rgba(0, 0, 0, 0.16) 0px 0px 6px 3px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.16) 0px 0px 6px 3px;
	-moz-box-shadow: rgba(0, 0, 0, 0.16) 0px 0px 6px 3px;
	height: 197px;
}
.movieList ul li .moveListItemBox { margin: 8px 11px 8px 10px; }
.movieList ul li .moveListItemBox img {
	width: 100%;
	margin-bottom: 10px;
}
.movieList_title {
	background: url("/cm_lib/common/img/yajirushi_blue.png") no-repeat right 5px;
	width: 196px;
	/* 2015/08/07 Add --------- Start ---------- */
	white-space: nowrap;
	overflow: hidden;
	-ms-text-overflow: ellipsis;	/* IE8 */
	-o-text-overflow: ellipsis;    /* Opera 9-10 */
	text-overflow: ellipsis;    /* IE, WebKit (Safari, Chrome), Firefox 7, Opera 11 *//* 2015/08/07 Add --------- End ---------- */
	/* 2018/11/15 Add */
	padding-right: 10px;
	box-sizing: border-box;
}
.movieList_time { color: #464646; }
/*====================================================

SNS Banner

====================================================*/
.sns-area {
	margin-bottom: 36px;
	text-align: center;
}
.sns-area span { margin-right: 23px; }
